{
	"page_text": "%name% подошел к бочке, открыл прилипшую к её краям от времени круглую деревянную крышку через секунду из недр бочки выскочило с дюжину сороконожек, сползли по стенкам и расбежались по сторонам. %name% наклонился и заглянул внутрь, на дне что-то слегка блестело - это был старый металический ключ",
	"choices": [
		{
			"text": "Взять ключ",
			"next_event": 7,
			"next_pages": [ 209 ]
		}
	]
}